@charset "UTF-8";
@import url("../webfonts/TeX_reg/stylesheet.css");
#container {
	font-family: "TeX_reg", Helvetica, Arial, sans-serif;
	line-height: 120%;
	color: #CCC;
	letter-spacing: 150%;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
}
#header {
	clear: both;
	margin-bottom: 10px;
	width: 700px;
}
#menubar {
	float: left;
	width: 700px;
	margin-bottom: 10px;
	clear: both;
}
#where {
	clear: both;
	width: 700px;
	margin-top: 10px;
}
#where h2 {
	font-family: "TeX_reg", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 24px;
	letter-spacing: 150%;
}
#words {
	float: left;
	width: 250px;
	font-size: 14px;
	background-color: #000;
}
#words h4 {
	font-family: "TeX_reg", Helvetica, Arial, sans-serif;
	letter-spacing: 200%;
	font-size: 20px;
	line-height: 25px;
}
#words h5 {
	font-size: 16px;
}
#pix {
	float: right;
	width: 450px;
}
#main_content {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 10px;
	text-align: left;
	background-color: #000;
}
#cruelty {
}
#footer {
	clear: both;
	margin-left: 10px;
	width: 700px;
	margin-top: 5px;
}
#footer p {
	font-size: 10px;
	text-align: center;
	line-height: 150%;
	letter-spacing: 1px;
	font-style: normal;
	text-decoration: none;
}
#footer ul li {
	list-style-type: none;
	display: block;
	float: left;
}
#footer ul li a {
	text-decoration: none;
	display: block;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#footer ul {
	background-color: #000;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#social {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	width: 350px;
}
#social img {
	margin: 10px;
}
#links {
	width: 700px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
}
.pink {
	color: #ec008c;
}
.yellow {
	color: #fff200;
}
.turq {
	color: #00a592;
}
.scarlet {
	color: #ff0000;
}
.green {
	color: #0F0;
}
.purple {
	color: #60F;
}
.blue {
	color: #00FFFF;
}
.registered {
	font-size: small;
	vertical-align: super;
}
#color bar {
	clear: both;
	width: 700px;
}
#Accordion2 {
	font-family: "TeX_reg", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 135%;
	text-decoration: none;
	margin-top: 5px;
	color: #CCC;
}
#cruelty {
	clear: none;
	width: 435px;
	float: right;
	background-color: #000;
}
#buy {
	padding-right: 150px;
	padding-left: 150px;
	padding-top: 15px;
}

a:link {
	color: #FC0;
	text-decoration: none;
}
a:visited {
	color: #fc0;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
#words ul li {
	font-size: 16px;
	text-decoration: none;
	list-style-type: none;
}
.image_floatright {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
.image_floatleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.image_space {
	padding-right: 15px;
}
.caption {
	font-family: "TeX_reg", Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: normal;
}
#search {
	float: right;
	width: 150px;
}
.gt_background {
	background-color: #f1ebde;
	color: #333;
}
.article {
	padding: 10px;
	border-bottom: thin dashed #D0CFCD;
	clear: both;
	overflow-y: hidden;
}
.alert {
	font-family: "TeX_reg";
	background-color: #000000;
	padding: 20px;
	color: #FFFFFF;
	line-height: 150%;
	width: auto;
}
